.topPart {
  position: relative;
  top: -23px;
  min-height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(53, 167, 167);
}

.image-card img {
  height: 200px;
}
ul {
  margin: 0;
  margin-bottom: 2px;
  padding-left: 0;
}
ul li {
  list-style-type: none;
  margin: 0;
}
ul li a {
  text-decoration: none;
}